# Generated by Django 3.2.4 on 2021-06-09 06:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Account",
            fields=[
                ("id", models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name="ID")),
                ("name", models.CharField(max_length=32)),
                ("amount", models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True)),
                ("created", models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
